body {
    background-color: #f3f3f3;
    overflow-y: scroll;
}

/* Loader */
.loader-wrapper .loader {
    left: 50%;
    position: absolute;
    top: calc(50% - 56px);
    transform: translate(-50%, -50%);
}

.loader {
    color: #003f5f;
    display: inline-block;
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    height: 64px;
    line-height: 64px;
    min-width: 155px;
    padding-left: 70px;
    text-transform: uppercase;
}
